{{ title('Sprint Review ' + version) }}

#################################################################
################## Put the sprint review here ###################
#################################################################

{{ bugs|past_plural('bug') }} fixed, {{ features|past_plural('feature') }} added and {{ technicals|past_plural('technical issue') }} resolved since XiVO {{ old_version }}. The complete list of features and fixes is available at http://projects.xivo.io/versions/{{ version_id }}

{{ title('Upgrade') }}

As usual, upgrading your XiVO must be done by following this procedure: http://documentation.xivo.io/en/stable/upgrade/upgrade.html

{{ title('Install') }}

Instructions to install XiVO: http://documentation.xivo.io/en/stable/installation/installsystem.html
You can download the ISO here:
* 32-bit: http://mirror.xivo.io/iso/archives/xivo-{{ version }}/xivo-{{ version }}-i386.iso
* 64-bit: http://mirror.xivo.io/iso/archives/xivo-{{ version }}/xivo-{{ version }}-amd64.iso

The client can be downloaded from the following links:
* Debian/Ubuntu 32 bits: http://mirror.xivo.io/iso/archives/xivo-{{ version }}/xivoclient-{{ version }}-i386.deb
* Debian/Ubuntu 64 bits: http://mirror.xivo.io/iso/archives/xivo-{{ version }}/xivoclient-{{ version }}-amd64.deb
* Windows: http://mirror.xivo.io/iso/archives/xivo-{{ version }}/xivoclient-{{ version }}-x86.exe
* Mac OS: http://mirror.xivo.io/iso/archives/xivo-{{ version }}/xivoclient-{{ version }}.dmg

{{ title('Documentation') }}

You can consult the documentation in the following formats:
* online (HTML version): http://documentation.xivo.io/
* PDF: https://media.readthedocs.org/pdf/xivo/stable/xivo.pdf
* ePub: https://media.readthedocs.org/epub/xivo/stable/xivo.epub

{{ title('Tests reports') }}

XiVO tests report (french version) can be consulted here:
http://mirror.xivo.io/iso/archives/xivo-{{ version }}/tests-report-xivo-manual-{{ version }}.html (manual tests)
http://mirror.xivo.io/iso/archives/xivo-{{ version }}/tests-report-xivo-auto-{{ version }}.html (automatic tests)

See you for the next sprint review.
